Subject: Re: RED Flag - Pending
From: Ashwinee Latchayya <[email-masked]>
To: Viraat <[email-masked]>
Date: Thu, 11 Apr 2019 05:15:42 -0700 (MST)

Apologies Viraat, I missed one. I normally clear/review the red flag received at the beginning of the shifts. I'll hence ensure to double check at the end of the shift. 

Kind Regards, 
Ash 

From: "Viraat" <[email-masked]> 
To: "teamlead viagogo" <[email-masked]> 
Sent: Thursday, 11 April, 2019 17:06:02 
Subject: RED Flag - Pending 

Hi Team , 

Score buddy from April 1st till date - still hows pending RED flags. I have asked each of you guys to check this at the start of the shift everyday . I need all these RED flags addressed immediately and marked as reviewed. 

Scenario where feedback can not be provided due to absence of agent - needs to be emailed to me with Rob in CC. This is going to be my final reminder on this 

    1. WID: 15958738 - Daniel Khing 
    2. WID: 15768480 - Nilarka Das 
    3. WID: 15961242 - Shikhil Domingo 
    4. WID: 15561907 - Samuele Merloni 
    5. WID: 15285198 - Mansi Saxena 
    6. WID: 15721841 - Valentina Bonente 
    7. WID: 15952320 - Wamiq Ahmad 
    8. WID: 15996201 - Sarthak Joshi 
    9. WID: 15954543 - David Glowalla 
    10. WID: 15973448 - Eduardo Fernandez 
    11. WID: 15985835 - Himadri Sharma 
    12. WID: 15990911 - Sumit Gangwar 
    13. WID: 16001340 - Nitesh Singh 
    14. TID 20062418 - Amit Kumar Thakur 
Kind regards, 

	Viraat Joshi 
Account Manager 
	Live Salesman 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

Mobile: +91 96436 05600 
Skype : live:virat_60